RubyGems Navigation menu

dry-validation 1.0.0.beta2

Validation library

Versions:

  1. 1.5.0 - March 11, 2020 (25.5 KB)
  2. 1.4.2 - January 18, 2020 (26 KB)
  3. 1.4.1 - January 08, 2020 (26 KB)
  4. 1.4.0 - December 12, 2019 (25.5 KB)
  5. 1.3.1 - August 16, 2019 (25 KB)
  6. 1.0.0.beta2 - April 04, 2019 (18 KB)
Show all versions (57 total)

Runtime Dependencies (5):

  • concurrent-ruby ~> 1.0
  • dry-core ~> 0.2, >= 0.2.1
  • dry-equalizer ~> 0.2
  • dry-initializer ~> 2.5
  • dry-schema >= 0.5, ~> 0.5
  • Development Dependencies (3):

    Owners:

    Authors:

    • Piotr Solnica

    SHA 256 checksum:

    88ca28c6f109b031ae2997b273221eb1b565e20a1f46b838d47456dba5ee0b53

    Total downloads 10,066,676

    For this version 373

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Required Rubygems Version: > 1.3.1

    Links: